/* CSS Document */
body,td,th {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	/*
	SCROLLBAR-FACE-COLOR: #842b71;
	SCROLLBAR-ARROW-COLOR: #000006; 
	SCROLLBAR-TRACK-COLOR: #4c183f; 
	scrollbar-3dlight-color: #8f3479; 
	scrollbar-darkshadow-color: #5f044d;	
	scrollbar-highlight-color : #8f3479; 
	scrollbar-shadow-color: #5f044d; */
}
a:link {
	color: #004477;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #004477;
}
a:hover {
	text-decoration: none;
	color: #0077FF;
}
a:active {
	text-decoration: none;
	color: #00AAFF;
}
.menu {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	position:absolute;
	width:247px;
	height:54px;
	z-index:4;
	text-align:center;
	margin-top:14px;
}
.hdr {
	font-size:20px;
}
.hdro {
	font-size:14px;
}
.hdr2 {
	font-size:14px;
}
.hdr3 {
	font-size:14px;
}
